
<div class="row">
    <div class="col-md-12">
      <form name="modelSearchTerms" action="#">
        <div class="col-md-12">
          <div class="input-group">
            <input type="text" name="searchTerms" (keyup)="searchTerm$.next($event.target.value)" class="form-control" placeholder="Rechercher"
            />
            <span class="input-group-btn">
              <button type="submit" class="btn btn-default">
                <i class="fa fa-search"></i>
              </button>
            </span>
          </div>
        </div>
      </form>
      <br/><br/>
      <br/>
      <div class="row">
        <div *ngFor="let specification of specifications" class="col-md-6">
          <div class="box">
            <h3>{{specification.title}}</h3>
            <div class="content">{{specification?.details?.description}}</div>
            <a class="btn btn-primary" href="{{frontUrl}}/form/{{specification.code}}/use">{{specification.title}}</a>
          </div>
        </div>
      </div>
      <div class="row">
        <div class="col-md-12 text-center">
          <app-pagination [total]="total$ | async" [page]="page" [maxPerPage]="maxPerPage" (goTo)="goToPage($event)"></app-pagination>
        </div>
      </div>
    </div>
</div>

